::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb {
	background: black;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
	background: rgba(0, 0, 0, 0.7);
}

.brand.header-brand img {
    width: 120px;
}
.control:last-child{
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
.brand.footer-brand img {
    filter: brightness(0) invert(1);
    width: 60px;
}
.cursor {
	cursor: pointer;
}
#features {
	position: relative;
}
#features::before {
    content: "";
    left: -1440px;
    background: url(../images/lines.svg) repeat-x;
    height: 30%;
    width: calc(1440px * 3);
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    animation: infiniteStats 10s linear infinite;
}
#features::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 10%;
	bottom: 0;
	left: 0;
	background-color: #c2f8ef;
	z-index: 0;
}
#features .container {
	position: relative;
	z-index: 2;
}
@keyframes infiniteStats {
  0% {
    transform: translate3d(-1440px, 0, 0); }
  100% {
	transform: translate3d(0, 0, 0); }
}

.feature {
	width: 20%;
}
.feature-inner {
    padding-bottom: 48px;
	border-radius: 31px;
}
.feature-inner::before {
	border-radius: 31px;
	box-shadow: 0 24px 48px rgb(17 16 62 / 20%);
}
.feature-inner p.text-sm {
	font-size: 16px;
}
ul#menu-list {
    display: inline-flex;
    font-size: 16px;
    position: relative;
    top: 14px;
}
ul#menu-list li {
	list-style-type: none;
	padding: 10px;
}
ul#menu-list li a{
	color: black;
}
.apps-sec {
	background-color: #2196f3;
	padding: 10px 0 30px;
}
.app-wrapper {
	display: grid;
	grid-template-columns: auto auto auto auto auto auto;
	/* grid-gap: 5px; */
	margin-top: 20px;
	text-align: center;
}
.app-wrapper > img {
	width: 90%;
}
/* img#hms-img {
    position: relative;
    z-index: 1;
}
svg#hms-svg {
    position: absolute;
    top: -90px;
    z-index: 0;
}
.hide-svg {
	display: none;
} */
.rel{
	position: relative;
}
.abs{
	position: absolute;
}
img.router-img {
    width: 28%;
    display: initial;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
}
.menu-icon-div {
	display: none;
}
img.social-people-img{
	display: initial;
	width: 70%;
}
.footer-contact {
	display: flex;
	align-items: center;
	gap: 10px;
	justify-content: center;
	margin-bottom: 15px;
}
.footer-contact a {
	text-decoration: none;
}
@media (min-width: 1025px){
	/* .features .section-inner {
		padding-bottom: 88px;
	} */
}
@media(min-width: 993px) {
	.brand.header-brand h1 > a {
		height: 50px;
		display: inline-block;
	}
	.brand.header-brand img {
		width: 110px;
		position: absolute;
	}
	.features-div-wrapper {
		display: grid;
		grid-template-columns: 100%;
		grid-gap: 30px;
	}
}
@media(max-width: 992px) {
	.features-div-wrapper {
		grid-template-columns: 100%;
	}
	h2.section-title.mt-0 {
		margin-bottom: 40px;
	}
	.feature {
		width: 50%;
	}
	#features::before {
		height: 50%;
	}
	#features::after {
		height: 30%;
	}
}
@media (min-width: 641px){
	.field-grouped {
		display: block;
	}
	.field-grouped>.control:not(:last-child) {
		margin-bottom: 5px;
		margin-right: 8px;
	}
	.app-wrapper {
		margin: 30px 0 20px;
		text-align: center;
		width: 70%;
		margin-left: 15%;
		grid-gap: 15px;
	}
	.footer-brand, .footer-links, .footer-social-links, .footer-copyright {
		flex: 33.3%;
	}
}
@media (max-width: 640px) {
	.hidden-xs {
		display: none;
	}
	.feature {
		width: 388px;
	}
	.menu-icon-div {
		display: block;
		position: relative;
		top: -10px;
		background: black;
		padding: 14px;
		border-radius: 50%;
	}
	.menu-icon-div img{
		width: 20px;
	}
	ul#menu-list {
		display: none;
		font-size: 16px;
		position: absolute;
		top: 90px;
		background: rgba(0,0,0,.9);
		width: 100%;
		padding-left: 0;
		padding: 5px 0;
	}
	ul#menu-list li {
		list-style-type: none;
		padding: 10px 20px;
		border-bottom: 1px solid;
	}
	ul#menu-list li:last-child {
		border-bottom: none;
	}
	ul#menu-list li a {
		color: white;
	}
	.apps-sec h3 {
		margin-top: 30px;
	}
	.app-wrapper {
		margin-bottom: 10px;
	}
	.footer-contact {
		width: 100%;
	}
}
